<?xml version="1.0" encoding="gb2312"?>
<AEConfig>
    <!--The adjusted hdrValue is (AdjustValue*hdrValue)>>8 -->
    <HdrCompAjust>
    <hdrType0_underExposureAdjust>280</hdrType0_underExposureAdjust> 	<!-- Thre 2000-->
    <hdrType0_overExposureAdjust>256</hdrType0_overExposureAdjust> 		<!-- Thre -1700 -->
    <hdrType1_underExposureAdjust>80</hdrType1_underExposureAdjust> 	<!-- Thre 2000 -->
    <hdrType1_overExposureAdjust>256</hdrType1_overExposureAdjust> 		<!-- Thre -1700 -->
    <hdrType2_underExposureAdjust>280</hdrType2_underExposureAdjust> 	<!-- Thre 2000 -->
    <hdrType2_overExposureAdjust>205</hdrType2_overExposureAdjust> 		<!-- Thre -1000 -->
    <hdrType3_underExposureAdjust>280</hdrType3_underExposureAdjust> 	<!-- Thre 2000 -->
    <hdrType3_overExposureAdjust>256</hdrType3_overExposureAdjust> 		<!-- Thre -1700 -->
    <hdrType5_underExposureAdjust>256</hdrType5_underExposureAdjust> 	<!-- Thre 800 -->
    <hdrType5_overExposureAdjust>256</hdrType5_overExposureAdjust> 		<!-- Thre -1330 -->
    </HdrCompAjust>

</AEConfig>
